std::_Mu< _Arg, false, true > Class Template Reference

## Public Member Functions

template<typename _Tuple >
constexpr _Safe_tuple_element_t<(is_placeholder< _Arg >::value - 1), _Tuple > && | operator() (const volatile _Arg &, _Tuple &__tuple) const volatile

## Detailed Description

### template<typename _Arg>
class std::_Mu< _Arg, false, true >

If the argument is a placeholder for the Nth argument, returns a reference to the Nth argument to the bind function object. C++11 [func.bind.bind] p10 bullet 3.

Definition at line 357 of file functional.

The documentation for this class was generated from the following file:

- functional